SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001831SiT!inbound emailpublic2013-01-13 13:332013-07-06 17:25
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionCurrent SVN 
Target Version3.68Fixed in VersionCurrent SVN 
Summary0001831: Missing seperator in To field if email sent to more than one email address
DescriptionIf an email has been received with more than one recipient in the to field and one of these only has an email address (and not a friendly name) the seperate between recipient is missing

e.g.

To: Paul Heaney <Paul.Heaney@EXAMPLE.co.uk>, XXXX.support@EXAMPLE.co.ukSupport <Support@EXAMPLE.co.uk>,

Should be,

To: Paul Heaney <Paul.Heaney@EXAMPLE.co.uk>, XXXX.support@EXAMPLE.co.uk, Support <Support@EXAMPLE.co.uk>,
Steps To ReproduceSend an email to three people the middle recipient being just an email address and not from your address book
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0004651)
paulh (administrator)
2013-01-19 19:01

r7558 and 24a2cfb resolve this, the comma wasn't being appended on to or cc addresses only containing an email address

- Issue History
Date Modified Username Field Change
2013-01-13 13:33 paulh New Issue
2013-01-19 19:01 paulh Note Added: 0004651
2013-01-19 19:01 paulh Assigned To => paulh
2013-01-19 19:01 paulh Status new => resolved
2013-01-19 19:01 paulh Resolution open => fixed
2013-01-19 19:01 paulh Fixed in Version => Current SVN
2013-07-06 17:25 ivan Target Version => 3.68


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker